#stacks_in_25_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_25_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_25_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_25_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_25_page4 .fluid-image.align-right img {
  float: right; }
#stacks_in_248_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_248_page4 .jwresp_col{overflow:hidden;margin:0;width:45%; float:left;}#stacks_in_248_page4 #jwresp_col2_stacks_in_248_page4{ float:right; width:45%}@media screen and (max-width:500px){#stacks_in_248_page4 #jwresp_col1_stacks_in_248_page4,#stacks_in_248_page4 #jwresp_col2_stacks_in_248_page4{width:100%;float:none;display:block}#stacks_in_248_page4 #jwresp_col1_stacks_in_248_page4{margin-bottom:15px}}

#stacks_in_248_page4 {
	padding:  1px;
}
#stacks_in_14_page4{text-align:justify}
 #caption_stacks_in_3_page4{color:#FFFFFF} #caption_stacks_in_3_page4{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_3_page4 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  5px;
}
 #stacks_in_58_page4{ overflow:hidden;height:30px; } 
#stacks_in_8_page4{text-align:justify}
 #caption_stacks_in_277_page4{color:#FFFFFF} #caption_stacks_in_277_page4{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_277_page4 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  5px;
}
 #stacks_in_280_page4{ overflow:hidden;height:30px; } 
#stacks_in_36_page4{text-align:justify}
#stacks_in_149_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page4 .fluid-image.align-right img {
  float: right; }
